Bug 168696 - RFE: changelog should link with Quick Fix
RFE: changelog should link with Quick Fix
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 12:34 EDT by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 11:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2005-09-19 12:34:26 EDT
It would be nice if the changelog plugin could link into
the Eclipse Quick Fix feature.  The idea would be that when
a quick fix is done, a new ChangeLog entry -- including the
descriptive text -- could be added.  For simple changes like
these, Eclipse could literally write the entry entry.
Comment 1 Kyu Lee 2007-03-27 11:42:18 EDT
Moved to eclipse.org bugzilla :
https://bugs.eclipse.org/bugs/show_bug.cgi?id=179550

Note You need to log in before you can comment on or make changes to this bug.